Subject: [os2genau_digest] No. 1743
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 Nov 2008 00:00:41 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 11 November 2008
 Number  1743
**************************************************

Subjects for today
 
1   RC6 presentation at warpstock Europe : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  RC6 presentation at warpstock Europe : Paul Smedley" <paul at smedley dot id dot au>
3  Re:  RC6 presentation at warpstock Europe : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 11 Nov 2008 08:23:51 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   RC6 presentation at warpstock Europe

from Voice Newslist:

* Mensys B.V.: The distributor and driving force behind eComStation will 
show the latest eComStation release candidate RC6 and offer a helpdesk 
for customers.

I have said foe a while, I would expect RC6 to be released at Warpstock 
Europe.

I still believe it's time for them to call this 2.0 GA, but others have 
a different opinion on that.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 11 Nov 2008 11:13:58 +1030
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  RC6 presentation at warpstock Europe

Hi Ed,

On Tue, 11 Nov 2008 08:23:51 +1100
  Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
> from Voice Newslist:
> 
> * Mensys B.V.: The distributor and driving force behind 
>eComStation will show the latest eComStation release 
>candidate RC6 and offer a helpdesk for customers.
> 
> I have said foe a while, I would expect RC6 to be 
>released at Warpstock Europe.
> 
> I still believe it's time for them to call this 2.0 GA, 
>but others have a different opinion on that.

Given that RC6 introduces some significant changes like 
the use of the SMP kernel by default - I can understand 
the need for further testing!!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 11 Nov 2008 11:54:58 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  RC6 presentation at warpstock Europe

Paul Smedley wrote:
> Hi Ed,
>
> On Tue, 11 Nov 2008 08:23:51 +1100
>  Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
>> from Voice Newslist:
>>
>> * Mensys B.V.: The distributor and driving force behind eComStation 
>> will show the latest eComStation release candidate RC6 and offer a 
>> helpdesk for customers.
>>
>> I have said foe a while, I would expect RC6 to be released at 
>> Warpstock Europe.
>>
>> I still believe it's time for them to call this 2.0 GA, but others 
>> have a different opinion on that.
>
> Given that RC6 introduces some significant changes like the use of the 
> SMP kernel by default - I can understand the need for further testing!!
As I said, opinions differ. Who's to say that the testing of RC6 doesn't 
bring up another good change or a new feature, then we'll have RC7 to 
test that. From a credibility viewpoint I believe RC6 will be stable 
enough to have been released as 2.0 GA.

My opinion only.

Cheers/2

Ed.
----------------------------------------------------------------------------------